Subject: [IGSMAIL-3525]: KELY: Equipment upgrade at Kellyville (KELY)
From: "Oivind Ruud" <[email-masked]>
To: [email-masked]
Date: Fri, 14 Sep 2001 08:39:35 -0600

******************************************************************************
IGS Electronic Mail      14 Sep 07:39:36 PDT 2001      Message Number 3525
******************************************************************************

Author: Oivind Ruud, UNAVCO

NOAA in collaboration with UNAVCO and JPL are upgrading the GPS equipment at 
the station Kelyyville, Greenland (KELY). There will be a temporary 
interruption in service while this is going on. Our apologies for any 
inconvenience.

A new IGS email will be sent out as soon as data is available again.

Thanks,

Oivind Ruud

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp